当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2011-06-08 21:38 
头像

注册: 2011-01-05 14:21
帖子: 628
送出感谢: 0 次
接收感谢: 0 次
安装n卡驱动时,提示说需要gcc4.3编译器,但我用apt-get install gcc安装的是4.6的。 到google下载gcc 4.3 deb安装了之后还是没有出现gcc-4.3.

怎么处理? 或者有没有其他显卡驱动的安装方法啊??


_________________
O(∩_∩)O


最后由 fang0319 编辑于 2011-06-08 22:36,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2011-06-08 21:43 
头像

注册: 2010-06-16 1:05
帖子: 14668
地址: Tencent
系统: Mac OS X
送出感谢: 1
接收感谢: 153
不会吧...n卡驱动我不记得这么2啊


_________________
twitter求fo:http://twitter.com/maplebeats
博客求踩:http://maplebeats.com


页首
 用户资料  
 
3 楼 
 文章标题 : Re: debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2011-06-08 21:44 
头像

注册: 2011-01-05 14:21
帖子: 628
送出感谢: 0 次
接收感谢: 0 次
枫叶饭团 写道:
不会吧...n卡驱动我不记得这么2啊

debian系统,我下载了官网的.run文件安装的。就是这个提示。


_________________
O(∩_∩)O


页首
 用户资料  
 
4 楼 
 文章标题 : Re: debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2011-08-15 2:54 
头像

注册: 2010-12-19 17:00
帖子: 318
系统: opensuse12.2*kde4.9
送出感谢: 2
接收感谢: 1
呵呵 或许你可以看看这个
    http://forum.ubuntu.org.cn/viewtopic.php?f=165&t=341258

可以解决gcc版本的问题
等楼主装好还希望分享一下安装经历哦
呵呵
反正我是没装成功,不是gcc版本的问题


_________________
每个论坛里面,都会有几个默默的不为我知的大牛,于是每次,我都心存敬畏

openSUSE12.2+KDE4.9+XP


页首
 用户资料  
 
5 楼 
 文章标题 : Re: debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2011-08-15 3:56 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 69
从来没用过 .run 装驱动,那个的兼容性绝对不如直接用 apt装


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
6 楼 
 文章标题 : Re: debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2011-08-29 16:25 
头像

注册: 2011-07-26 15:02
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
可以忽略那个警告,直接用4.6安装,没有问题的。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2011-08-29 16:27 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
可以忽略的


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
8 楼 
 文章标题 : Re: debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2011-08-29 16:44 
头像

注册: 2009-10-16 22:46
帖子: 18958
地址: finland
送出感谢: 28
接收感谢: 48
装上低版本gcc后需要将其设置成默认的编译器才行
具体google之 gcc 更改 默认版本


_________________
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum


页首
 用户资料  
 
9 楼 
 文章标题 : Re: debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2011-08-29 21:24 
头像

注册: 2008-07-30 23:21
帖子: 13427
地址: freebuilder@yeah.net
系统: Debian stable AMD64
送出感谢: 38
接收感谢: 127
代码:
CC=/usr/bin/gcc-4.3 ./run.....


_________________
(2015-11-16 更新)适合 WM 的截图脚本
(2015-08-24 更新)Debian、Ubuntu 源列表说明
(2013-02-01 首发)文字如何绘出
▷▷ 【更 多 在 此】 ◁◁
箪食瓢饮随遇安,不求栋梁求参天。
【初韵】一门牛逼的编程语言。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: debian 安装显卡驱动是需要gcc-4.3编译器
帖子发表于 : 2012-11-14 21:02 

注册: 2010-05-08 1:21
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
遇到同样问题,事实证明驱动程序合适的话可以忽略,Nvidia官方驱动安装成功了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译